uuid: 49be608b-1550-4f2d-ac12-5742df069b0d
langcode: nl
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: bartik_local_tasks
theme: bartik
region: content
weight: -8
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabbladen
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
